<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form method="POST" action="/register">
        <label for="first_name">First Name</label>
        <br>
        <input type="text" name="first_name" placeholder="Insert your First Name">
        <br>
        
        <label for="last_name">Last Name</label>
        <br>
        <input type="text" name="last_name" placeholder="Insert your Last Name">
        <br>
        
        <label for="username">Username</label>
        <br>
        <input type="text" name="username" placeholder="Insert your username">
        <br>
  
        <label for="password">Password</label>
        <br>
        <input type="password" name="password" placeholder="Insert your password">
        <br>
        
        <label for="email">Email</label>
        <br>
        <input type="text" name="email" placeholder="email">
        <br>
        
        <label for="profile_picture">Profile Picture</label>
        <br>
        <input type="text" name="profile_picture" placeholder="Insert your profile picture">
        <br>

        <button type="submit">Register</button>
    </form>
</body>
</html>